ESD2ESI(1)

NAME
esd2esi - generate an exonerate sequence index file

SYNOPSIS:
esd2esi <path> <path>

DESCRIPTION
esd2esi from exonerate version 2.2.0

esd2esi: generate an exonerate sequence index file

AUTHOR
The author of this software is Guy St.C. Slater. guy@ebi.ac.uk. 2007.

This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.